<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>Em outro Local:</string>
	<key>2a7-93-4KT.title</key>
	<string>Caracteres (Em outros locais)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Dias de redação:</string>
	<key>4To-cO-p0p.title</key>
	<string>Colunas para incluir:</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>DIA</string>
	<key>9TA-dM-FRL.title</key>
	<string>Rascunho</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Média</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>No Rascunho:</string>
	<key>DLN-Jp-umH.title</key>
	<string>Dias de Escrita</string>
	<key>Eak-jD-FUN.title</key>
	<string>Palavras escritas:</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Dias de redação:</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Historial de Escrita</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Outro</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>caracteres</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Caracteres (Esboço)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Meses e Dias</string>
	<key>J3M-0n-2jV.title</key>
	<string>Em outro Local:</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Mostrar história em:</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Média de palavras escritas por dia:</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Meta da Sessão:</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Médias por dia</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>Exportar dias</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Mínimo em um dia:</string>
	<key>V2r-FF-0aO.title</key>
	<string>Apenas Dias</string>
	<key>WQx-QN-9bH.title</key>
	<string>Apenas meses</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>No Rascunho:</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Exportar...</string>
	<key>apK-W9-y2A.title</key>
	<string>Palavras (Em outros locais)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Palavras escritas:</string>
	<key>bLG-ev-cbo.title</key>
	<string>Colunas para incluir:</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Média por dia:</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>Palavras (Rascunho)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Visualizar</string>
	<key>dKz-VA-rXM.title</key>
	<string>Máximo em um dia:</string>
	<key>df1-r4-TxT.title</key>
	<string>Contagem de palavras</string>
	<key>eto-5a-mTH.title</key>
	<string>Máximo em um dia</string>
	<key>ezL-QY-uSD.title</key>
	<string>No Rascunho:</string>
	<key>fUe-2A-yyj.title</key>
	<string>Em outro Local:</string>
	<key>fZM-WC-Pox.title</key>
	<string>palavras</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Rascunho</string>
	<key>jRT-no-d9m.label</key>
	<string>Mínimo</string>
	<key>liH-bA-uu3.label</key>
	<string>Tabulação</string>
	<key>nOp-XB-5or.title</key>
	<string>Meta da Sessão</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Caracteres (Total)</string>
	<key>oby-cy-Q1k.title</key>
	<string>Em outro Local</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Mês</string>
	<key>pve-Iq-TGW.title</key>
	<string>Palavras (Total)</string>
	<key>qKF-bj-TST.title</key>
	<string>Contagem de Caracteres</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Data</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>DIA</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Mínimo em um dia</string>
	<key>zEa-cf-JbU.label</key>
	<string>Máximo</string>
	<key>zLX-HS-C1v.title</key>
	<string>Exportar meses</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
